<?xml version="1.0" encoding="UTF-8"?>
<application active="1">
	<property value="name">Gérer ses porte-clefs</property>
	<property value="description">Cette application vous permet de gérer facilement une collection de porte-clefs.</property>
	<property value="etatAvancement">final</property>
	<property value="version">1.2</property>
	<property value="lang">fr_FR</property>
	<property value="developpeur"><![CDATA[<span style="font-variant: small-caps">Mercier</span> Pierre-Olivier]]></property>
	<property value="corps">contenu</property>

	<security type="users" default="restricted">
		<user>1</user>
		<user>2</user>
	</security>
<!--
	<menu text="Test pommes" eventClick="alert('Alerte aux pommes !');" />
	<menu text="Test abricot" eventClick="alert('Alerte aux abricots !');" />
-->
	<display value="logo">0</display>
	<display value="css">style.css</display>
	<display value="script">app.js</display>
	<display value="body">
	  <![CDATA[
	    <h1>Bienvenue dans la gestion de collection de porte-clefs</h1>
	    <ul id="GSPC_menu">
	      <li><h2>Porte-clefs</h2></li>
	      <li onclick="GSPC_add();">Ajouter un porte-clef</li>
	      <li onclick="GSPC_list();">Liste des porte-clefs</li>
	      <li onclick="GSPC_stats();">Liste des lignes</li>
	      <li>Nombre de porte-clefs enregistrés : <span id="nbpc"></span></li>
	    </ul>
	    <div id="contenu"></div>
	  ]]>
	</display>
	<display value="js">
		<![CDATA[
function runApplication(property, display)
{
  $('#logo').css("display", 'none');

  $('#contenu').html("<div class=\"news\"><h3>Bienvenue dans la version finale de GSPC pour Pommultimédia For Home !</h3>Cette nouvelle version a été encore plus simplifiée et réduit les temps d'attente en préchargeant les données de manière asynchrone.<br />N'hésitez pas à nous faire part de vos commentaires. Bonne utilisation ;)</div>");
}
		]]>
	</display>

	<config value="table_bdd">gspc</config>
</application>